<script type="text/javascript">
$(document).ready(function() {
    $(function() {
        $("#theList tr:even").addClass("stripe1");
        $("#theList tr:odd").addClass("stripe2");

        $("#theList tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });
});	

	function pilih(ID){
		var kode = ID;	
		var nobb = $("#txt_noakun").val();
		
		$.ajax({
			type	: "POST",
			url		: "modul/pener_kas/cari_bp.php",
			data	: "kode="+kode,
			dataType: "json",
			success	: function(data){
				$("#txt_nobp").val(kode);
				$("#txt_namabp").val(data.naakun);
				$("#form_cari_bp").dialog('close');
				$("#txt_jumlah").focus();
			}
		});
	}
</script>

<?php
include '../../inc/inc.koneksi.php';
include '../../inc/fungsi_tanggal.php';

$cari = $_POST['cari'];
$nobb = $_POST['nobb'];

echo "<table id='theList' width='100%'>
		<tr>			
			<th>Nomor Akun</th>
			<th>Nama Akun</th>
			<th>Nomor BB</th>
			<th>Pilih</th>
		</tr>";
		
		if(!empty($cari))
			$query = "SELECT noakun,naakun,nobb FROM akun_bp WHERE (noakun LIKE '%$cari%' OR naakun LIKE '%$cari%') AND nobb='$nobb' ORDER BY noakun ";
		else
			$query = "SELECT noakun,naakun,nobb FROM akun_bp WHERE nobb='$nobb' ORDER BY noakun ";
			
		$sql= mysql_query($query);
						
		while($r_data=mysql_fetch_array($sql)){
			echo "<tr>					
					<td align='center'>$r_data[noakun]</td>					
					<td>$r_data[naakun]</td>
					<td align='center'>$r_data[nobb]</td>
					<td align='center'><a href='javascript:void(0)' onClick=\"pilih('$r_data[noakun]')\">
						<img src='images/view.png' border='0' id='edit' title='Pilih Akun BP' width='12' height='12' ></a>
					</td>
				</tr>";
			$no++;								
		}

	echo "</table>";
?>
